@charset "utf-8";

h1, h2, h3, h4, h5, h6, p, ul, li, hr, br, address, dl, dt, dd, input, textarea, select { line-height : 100%; margin: 0; padding: 0; font-weight: normal; background-repeat: no-repeat; background-position: 0 0; }
li { list-style: none; }
div { overflow: hidden; }

html { margin-right: auto; margin-left: auto; height: 100%; }
body { margin: 0; padding: 0; background-color: #FFF; font-family: Arial, Meiryo; font-size: 14px; color: #222; text-align: left; -webkit-text-size-adjust: none; }
body { background-image: url('/img/bg.png'); background-repeat: no-repeat; background-attachment: fixed; background-position: center center; background-size: cover; }
p { line-height : 140%; }
a { text-decoration : none; } a:active { color: #111; } a:link { color: #111; } a:visited { color: #111; }

#Container { position: relative; }

#Header { position: fixed; top: 0; z-index: 9; height: 60px; width: 100%; background: #FFF; border-bottom: solid 1px #E2D4E3; }
#Header h1 { position: absolute; top: 20px; left: 110px; font-size: 18px; color: #666; }
#Header #Icon { position: absolute; top: 10px; left: 60px; height: 40px; width: 40px; }
#Header #Menu { position: absolute; top: 20px; right: 60px; }
#Header #Menu img { float: right; margin: 0 10px; }
#Header #Menu .page { float: right; width: 160px; padding-top: 0px; }

#Center { float: left; position: relative; width: 1200px; margin: 60px 0; }
#Center .space { float: left; width: 100%; }
#Center .row { float: left; position: relative; margin: 5px 0 20px 60px; padding: 20px; width: 1100px; text-align: left; background-image: url('/img/row.png'); }
#Center .row img.title { margin: 0 860px 10px 0; width: 240px; }
#Center img#Back { position: absolute; top: 40px; left: 65px; width: 100px; }

#Info .info_row { float: left; position: relative; padding: 10px 0; width: 100%; }
#Info .info_row .title { margin: 5px 0 15px 0; border-bottom: solid 1px #999; }
#Info .info_row .mark { float: left; height: 30px; width: 0px; background-color: #E5B0FD; }
#Info .info_row .type { float: left; padding: 0 10px; width: 30px; }
#Info .info_row h3 { float: left; margin: 0; padding: 5px 0; height: 20px; font-size: 20px; border: none; }
#Info .info_row .text { float: right; font-size: 13px; color: #666; }
#Info .info_row .s { width: 500px; margin-right: 40px; }
#Info .info_row .time { position: absolute; top: 20px; right: 0px; }
#Info .info_row .time p { float: left; margin: 0 5px; color: #888; text-align: right; }
#Info .info_row .time img { float: left; width: 18px; }
#Info .info_row .image { float: right; }

#Footer { width: 100%; padding: 30px 0; background-image: url('/img/row.png'); }
#Footer p { padding-bottom: 10px; text-align: center; }
#Footer .corp { padding-top: 20px; font-size: 17px; }
